Unicode::Stringprep::BiDi(3pm)

NAME
Unicode::Stringprep::BiDi - Tables from RFC 3454, Appendix D

SYNOPSIS
  @Unicode::Stringprep::Bidi::D1        # Appendix D.1
  @Unicode::Stringprep::Bidi::D2        # Appendix D.2

DESCRIPTION
The tables are provided as arrays, which contain pairs of Unicode codepoints (as integers) defining the start and end of a Unicode range.

The module exports nothing.

AUTHOR
Claus Faerber <CFAERBER@cpan.org>

LICENSE
Copyright 2007-2009 Claus Faerber.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Unicode::Stringprep, RFC 3454 (<http://www.ietf.org/rfc/rfc3454.txt>)